@charset "utf-8";

/* CSS Document */

@media screen and (min-width: 1300px) {
    .container-fluid {
        padding-right: calc(var(--bs-gutter-x) * 3.5);
        padding-left: calc(var(--bs-gutter-x) * 3.5);
    }
}

@media screen and (min-width: 1200px) and (max-width: 1299px) {}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .listing_top_bar.fixed,
    .profiler_menu.fixed {
        top: 89px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .hero_text h1 {
        font-size: 2em;
    }
    .listing_top_bar.fixed,
    .profiler_menu.fixed {
        top: 59px;
    }
}

@media screen and (min-width: 577px) and (max-width: 767px) {
    .dropdown-content {
        left: inherit;
        right: 0;
    }
    .hero_text h1 {
        font-size: 1.8em;
    }
    .hero_bg {
        margin-bottom: 142px;
    }
    .search_content {
        top: 177px;
    }
    .search_input {
        display: block;
    }
    .search_input .location_input,
    .search_input .service_input {
        margin-bottom: 15px;
    }
    .container,
    .container-sm {
        max-width: 100%;
    }
    .owl-nav button.owl-prev {
        left: 0;
    }
    .owl-nav button.owl-next {
        right: 0;
    }
}

@media only screen and (max-width: 576px) {
    .topcontact {
        display: none;
    }
    .toplink {
        text-align: center;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .hero_text h1 {
        font-size: 1.4em;
    }
    .dropdown-content {
        right: inherit !important;
        left: 0;
    }
    .hero_text p {
        font-size: 0.9em;
        line-height: 1.5;
    }
    .search_input {
        display: block;
        border-color: #fff;
    }
    .location_input,
    .service_input {
        padding-left: 24px;
    }
    .location_input input,
    .service_input select,
    .service_input .dropdown-select {
        border-bottom: 1px solid #eaeaea;
        margin-bottom: 10px;
    }
    .location_input::before,
    .service_input::before {
        left: 0;
    }
    .search_input .btn {
        min-width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
    .hero_bg {
        margin-bottom: 181px;
    }
    .section {
        padding: 20px 0 0;
    }
    .section-both {
        padding: 20px 0;
    }
    .section_title {
        font-size: 19px;
    }
    .category_bx p {
        font-size: 0.9rem;
        line-height: 1.2;
    }
    .owl-nav button.owl-prev {
        left: 0px;
    }
    .owl-nav button.owl-next {
        right: 0px;
    }
    .our_skills {
        margin-top: 7px;
        clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0 100%, 0% 20%);
    }
    .howitworks {
        margin-bottom: 20px;
    }
    .listing_top_bar h4 {
        font-size: 14px;
    }
    .sort_relevance select {
        width: 121px;
        font-size: 11px;
    }
    .listing_top_bar.fixed,
    .profiler_menu.fixed {
        top: 60px;
    }
    .footer-cta,
    .footer-content {
        display: none;
    }
    .serviceman_certificate_details .image_thumble {
        width: 100%;
        height: 110px;
    }
    .service_box {
        padding: 17px !important;
    }
    .action_btn {
        position: relative;
        top: 10px;
        right: inherit;
        left: 10px;
        width: 110px;
        height: auto;
        margin-bottom: 17px;
    }
    .action_btn .btn:nth-child(1) {
        margin-bottom: 0;
    }
    .service_box h3 {
        font-size: 15px;
    }
    .service_box .category_title {
        font-size: 13px;
    }
    .service_box .table tr th,
    .service_box .table tr td {
        font-size: 14px;
    }
    .service_box h6 {
        font-size: 15px;
        margin-bottom: 16px
    }
    .service_box P {
        font-size: 14px;
    }
    .service_box .table {
        margin-top: 14px;
    }
}

@media screen and (max-width: 1199px) {
    .filter_container {
        max-width: 476px;
        width: 100%;
        height: 100vh;
        position: fixed;
        bottom: 0;
        z-index: 9999;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 0;
        overflow: hidden;
        transform: translate(-110%, 0px);
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        box-shadow: 0px 2px 80px #0000002b;
    }
    .filter_container.open {
        transform: translate(0%, 0px);
    }
    .filter-box {
        position: absolute;
        top: 50px;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        border-top: 2px solid #e8e8e8;
    }
    .filter-box .card.mb-3 {
        border-radius: 0 !important;
        margin-bottom: 0 !important;
    }
    .filter-box .card-header,
    .filter-box .card-body {
        border-radius: 0 !important;
    }
    .close_filter,
    .filter_title {
        display: block;
    }
    .profiler_menu ul {
        justify-content: start;
        overflow: auto;
    }
    .dashboard_container {
        width: 100%;
    }
}